Bug 736744 - f15 release notes understate RAM requirements
Summary: f15 release notes understate RAM requirements
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 15:18 UTC by Tim Coote
Modified: 2012-05-04 13:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-04 13:47:00 UTC


Attachments (Terms of Use)

Description Tim Coote 2011-09-08 15:18:11 UTC
Description of problem:
http://bit.ly/mTDJ79 describes the RAM requirements as 256MB for text and 512MB for graphical build.


In fact, bug http://bit.ly/rnmLCe notes that the installation process actually takes at least 640MB. This is inconsistent.

Version-Release number of selected component (if applicable):
F15

How reproducible:
every time

Steps to Reproduce:
1.look at the two links
2.compare the wording
3.
  
Actual results:
recommended ram is 256-512, cannot install in less than 640MB

Expected results:
two documents should agree

Additional info:

Comment 1 John J. McDonough 2011-11-29 21:14:08 UTC
Corrected in repo, but not likely that a new RPM will be produced.

Commit 3fe91f453d16832fad355642fb1eb60c16fe42f9

Comment 2 John J. McDonough 2012-05-04 13:47:00 UTC
On docs.fp.o but no new RPMs will be generated, may not be available in all languages.


Note You need to log in before you can comment on or make changes to this bug.